@media screen and (max-width:1024px) {
    .hero__box {
        position: inherit;
    }
    .sub_page_hero .hero_box_wrapper {
        padding: 13px 10px 28px;
    }
    .page__intro_wrapper {
        height: auto;
    }
    .page__intro_col_right {
        align-self: flex-end;
    }
    .page__intro_col_right.sub_page_col_right {
        padding-bottom: 80px;
    }
    .page_intro__contact__pc {
        display: none;
    }
    .page_intro__contact__sp {
        display: block;
        margin: 70px auto;
    }
    .page_intro__contact_detail_number {
        left: 0px;
        width: 50%;
    }
    .page_intro__contact_detail_number::after {
        background: none;
    }
    .page_intro__contact_detail_link {
        left: 0px;
        width: 50%;
    }
    .hero__image {
        max-width: 100%;
        max-height: 100%;
    }
    .case_gallery_wrapper {
        position: inherit;
        margin-top: 30px;  
    }
    .c__primary_section {
        margin-top: -10px;
      }
    .c__primary_title.case_title.m-top-0{
        margin-top: 0px;
    }
    .case_gallery_item_image {
        width: 100%;
        margin: auto;
    }
    .case_gallery_item {
        max-width: 559px;
        width: 100%;
        max-height: 360px;
        height: 100%;
    }
    .case_gallery_list {
        align-items: center;
        justify-content: center;
    }
    .case_gallery_list.m-top-adjust{
        margin-top: 0px;
    }
    .case_gallery_item  {
        width: 45%;
    }
}

@media screen and (max-width:767px) {
    .page_intro__sub_title_en_title {
        font-size: 1.5em;
    }
    .page_intro__sub_title_en_property {
        font-size: 1.8em;
    }
    .page_intro__sub_title_en_translation {
        font-size: 0.75em;
    }
    .hero__box_duedate,
    .hero__box_detail {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
        padding: 0;
    }
    .hero__box_detail {
        padding-top: 10px;
    }
    .hero__box_duedate_text,
    .hero__box_detail_text {
        width: 100%;
        padding-left: 5px;
    } 
    .hero__box_detail_lead {
        top: 0;
    }
    .case_gallery_item  {
        width: 100%;
    }
    .page_intro__sub_title_jp_property {
        font-size: 1em;
    }
}